Image::ExifTool::NikonSettings(3pm)

NAME
Image::ExifTool::NikonSettings - Read Nikon user settings

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains the definitions necessary to read the user settings for Nikon cameras such as the D6 and Z7mk2.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

ACKNOWLEDGEMENTS
Thanks to Warren Hatch for his work decoding settings for the D6 and Z7mkII, and for providing the original source code for this module.

SEE ALSO
"Nikon Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)